Package: libapache2-mod-authnz-external / 3.2.4-2.1

Metadata

Package Version Patches format
libapache2-mod-authnz-external 3.2.4-2.1 unknown

The format of the patches in the package is not yet supported!